
code
{
  color: #33ff33;
  font-size: 125%;
}

.cribsheet 
{
  columns:2;
  clear:both;
}

.cribsheet figure 
{
  background: #333333;
  padding: 5px;
  margin-left:0;
  margin-right: 0;
  border:2px dotted #666666;
}
  
@media (min-width: 400px) 
{
  .cribsheet 
  {
    columns:3;
  }
}



.copy-btn
{
  /*
  border: 1px solid white;
  background:#3399ff;
  font-size: small;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  font-family:monospace;
  width: 40px;
  text-align:center;
  */
  /*float:right;*/

  background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
/*	font-size: 130%;*/
	padding-left: 0.25em;
  }
  
